 @charset "utf-8"; 

@media screen and (max-width:1366px){   .header .mainmenu li a{padding-left:10px; padding-right:10px}
}
@media screen and (max-width:1320px){   .wrapbooking .container{width:100%}
.footer .col-xs-1{width:16.6667%}
.footer .col-xs-11{width:83.3333%}
.footer .col-xs-6{width:41.6667%}
.dining-img img{min-height:550px; width:auto}
}
@media screen and (max-width:1280px){   .header .mainmenu li a{font-size:13px}
.wrapbooking .titlebook i.glyphicon-ok{display:none}
}

@media (max-width:1100px){.list-mobile{display:block !important}
.menuzord-menu li .indicator{margin-left:3px; display:block}
.menuzord-responsive.menuzord{padding:0}
.menuzord-responsive .menuzord-brand{margin:8px 30px 10px 20px; font-size:20px; line-height:1.55}
.menuzord-responsive .showhide{margin:0 15px 0 0}
.menuzord-responsive .menuzord-menu{width:100%; float:left !important; background-color:rgba(70,24,24,0.8)}
.menuzord-responsive .menuzord-menu.scrollable{overflow-y:auto; -webkit-overflow-scrolling:touch}
.menuzord-responsive .menuzord-menu.scrollable >.scrollable-fix{display:block}
.menuzord-responsive .menuzord-menu >li{width:100%; display:block; position:relative}
.menuzord-responsive .menuzord-menu >li >a{width:100%; padding:12px 20px; display:block; border-bottom:solid 1px #b88e21}
.menuzord-responsive .menuzord-menu >li:first-child >a{border-top:solid 1px #f0f0f0}
.menuzord-responsive .menuzord-menu ul.dropdown, 
.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{width:100%; left:0; position:static; border:none; background:#fff; float:left}
.menuzord-responsive .menuzord-menu ul.dropdown li{position:relative}
.menuzord-responsive .menuzord-menu ul.dropdown li a{border-bottom:solid 1px #f0f0f0}
.menuzord-responsive .menuzord-menu.menuzord-indented >li >ul.dropdown >li >a{padding-left:40px !important}
.menuzord-responsive .menuzord-menu.menuzord-indented >li >ul.dropdown >li >ul.dropdown >li >a{padding-left:60px !important}
.menuzord-responsive .menuzord-menu.menuzord-indented >li >ul.dropdown >li >ul.dropdown >li >ul.dropdown >li >a{padding-left:80px !important}
.menuzord-responsive .menuzord-menu.menuzord-indented >li >ul.dropdown >li:hover >a{padding-left:50px !important}
.menuzord-responsive .menuzord-menu.menuzord-indented >li >ul.dropdown >li >ul.dropdown >li:hover >a{padding-left:70px !important}
.menuzord-responsive .menuzord-menu.menuzord-indented >li >ul.dropdown >li >ul.dropdown >li >ul.dropdown >li:hover >a{padding-left:90px !important}
.menuzord-responsive .menuzord-menu li .indicator{width:60px; height:45px; position:absolute; right:0; top:0; font-size:22px; text-align:center; line-height:43px; border-left:solid 1px #f5f5f5}
.menuzord-responsive .menuzord-menu li ul.dropdown li .indicator{height:38px; right:0; top:0; font-size:18px; line-height:36px}
.menuzord-responsive .menuzord-menu >li >.megamenu{width:100% !important; left:0 !important; position:static; border-top:none; border-bottom:solid 1px #f0f0f0}
.menuzord-responsive .menuzord-menu >li >.megamenu .megamenu-row [class*="col"]{float:none; display:block; width:100% !important; margin-left:0; margin-top:15px}
.menuzord-responsive .menuzord-menu >li >.megamenu .megamenu-row:first-child [class*="col"]:first-child{margin-top:0}
.menuzord-responsive .menuzord-menu >li >.megamenu .megamenu-row{margin-top:0}
.menuzord-responsive .menuzord-menu >li.search form{width:100%; margin:4px 0; padding:10px 16px !important}
.menuzord-responsive .menuzord-menu >li.search form input[type="text"]{width:100%}
.menuzord-responsive .menuzord-tabs-nav{width:100%}
.menuzord-responsive .menuzord-tabs-content{width:100%}
}

@media screen and (max-width:1229px){   .header .mainmenu li a{padding-left:0; padding-left:0}
.logo img{width:123px; height:auto}

}
@media screen and (max-width:1200px){   .p-moment .container{width:100%}
.footer .container{width:100%}
.explorehome{height:615px}
.detailexplore p{font-size:14px}
.text-inline div{width:100%; border-right:0; margin-bottom:15px}
.showbook h4{display:block; width:100%; margin-bottom:20px}
.showbook .btn-orange{float:none; width:100%; text-align:center}
.menuzord-menu >li >a{padding:15px 10px; display:inline-block; text-decoration:none; font-size:13px}

}
@media screen and (max-width:1100px){   .header .mainmenu{position:absolute; width:100%; left:0; top:73px; margin-top:0; visibility:hidden; opacity:0}
.bookmobile{display:block; right:140px}
.childtextmobile {  display: block;right:110px}	
.header .mainmenu li{width:100%; margin:0; padding:0; top:0; border-bottom:1px solid #333}
.header .mainmenu li a{display:block; background:#1c1c1c; padding:15px 20px}
.wrapperfull .header{height:73px; border-bottom:2px solid #dea716; background:#1c1c1c; position:absolute}
#weather{display:none}
.language{display:none}
.sticky-wrapper, .wrapbooking{display:none}
.wrapperfull{height:100%}
.wrapmoment .showmoment{bottom:-60%}
.accomhome .picacccom{height:419px}
.show-m-menu, .showlangmobile{display:block}
.arrowdown{bottom:10px}
.footer{padding-bottom:30px}
.sub-img img{display:none}
.sub-img figcaption{text-align:left; padding-top:10px; padding-bottom:10px; margin-bottom:0}
.menuzord-responsive .menuzord-menu >li >.megamenu .megamenu-row [class*="col"]{margin-top:0}
.slide-msin-location { position: relative;padding-top: 70px;}	
}
@media screen and (max-width:992px){
.bookmobile{right:85px}
.childtextmobile {  right:60px}		
.container{width:100%}
.wrapmoment .showmoment{bottom:0; height:auto}
.wrapmoment{border:0}
.p-moment .img-responsive{width:100%; max-width:auto}
.learn{display:none}
.p-moment{padding-bottom:30px; padding-top:30px}
.p-moment .col-md-3{margin-bottom:15px}
.p-moment .container{max-width:850px}
.detailexplore{padding-left:30px; padding-top:20px}
.explorehome{height:530px}
.accomhome .detailaccom p{font-size:14px}
.btn-offer{display:none}
.navaccom{ background:#333; border-bottom-left-radius:5px; border-bottom-right-radius:5px; list-style:outside none none; margin:0; opacity:0; padding:15px 0; position:absolute; top:77px; visibility:hidden; width:100%; z-index:999999}
.navaccom li{width:100%; text-align:left}
.navaccom li a{font-size:17px; padding:15px 5; display:block; color:#fff; font-family:'latolight'; text-align:center}
.navaccom.shownavaccom{visibility:visible; opacity:1}
.accom{position:relative}
.showmobile{display:none}
.mainnoslide{padding-top:73px!important}
.about-front{color:#fff; background:url(../images/bg-about.jpg) no-repeat right top fixed #3c1124; padding-top:50px; padding-bottom:50px}
.captionbox h2{font-size:16px}
.dining-content h2{font-size:20px}
.dining-box{min-height:inherit}
.dining-img img{min-height:inherit; width:100%}
.dining-text{padding-top:60px; padding-bottom:60px}
.dining-content{position:relative}
.wedding-front-img{display:none}
.cap-wedding{position:relative}
.cap-wedding .banner-info{padding-top:60px; padding-bottom:60px}
.hotel-other{padding-top:30px; padding-bottom:30px}
.hotel-other h2{font-size:20px}
.footer{padding-bottom:30px}
.promotion-front{z-index:99; position:fixed; bottom:75px}
	.slide-msin-location .slide-location .carousel-indicators { position:relative; bottom: auto; left: auto; width: 100%; text-align: center; padding-top:10px; padding-bottom:10px; background: url(../images/bg-about.jpg) no-repeat right top fixed #3c1124; }	
}
@media screen and (max-width:768px){   .footer .col-sm-5{display:none}
.detailexplore{width:90%}
.detailexplore h3{font-size:30px}
.socialtop{margin-bottom:20px}
.colpyright, .socialfoot{width:100%; text-align:center}
.secondlink{display:block; border:0; text-align:center; margin-bottom:10px}
.secondlink a{display:inline-block; padding:8px 15px; background:#986e00; color:#fff; border-radius:0; max-width:300px;     width:100%}
.room-type-front{display:none}
.accommodation-front{padding-top:30px; padding-bottom:30px}
.promotion-front{z-index:99; position:fixed; bottom:70px}
.offer-front{margin-top:20px; text-align:center}
.off-right{text-align:center}
.offer-front-inner{padding-bottom:20px}
.about-front{text-align:center}
.hotel-singup{margin-bottom:30px}
.about-front{color:#fff; background:url(../images/bg-about.jpg) no-repeat right top fixed #3c1124; padding-top:50px; padding-bottom:50px}
.captionbox h2{font-size:16px}
.dining-content h2{font-size:20px}
.dining-box{min-height:inherit}
.dining-img img{min-height:inherit; width:100%}
.dining-text{padding-top:60px; padding-bottom:60px}
.dining-content{position:relative}
.wedding-front-img{display:none}
.cap-wedding{position:relative}
.cap-wedding .banner-info{padding-top:60px; padding-bottom:60px}
.hotel-other{padding-top:30px; padding-bottom:30px}
.hotel-other h2{font-size:20px}
.footer{padding-bottom:30px}
}
@media screen and (max-width:680px){ .p-moment .headertitle h3,.titlehome .text-center h2,.accomhome .detailaccom h2,.detailexplore h3,.detailexplore h2{font-size:25px}
.detailexplore{width:100%; padding:15px}
.p-accom .col-md-4{width:100%}
.wrapmap{height:350px}
.tabletofrom header{padding-left:10px; padding-right:10px}
}

@media screen and (max-width:520px){ .footer .col-sm-5{display:none}
.detailexplore h3{font-size:30px}
.socialtop{margin-bottom:20px}
.btn-gray{font-size:13px}
.sectionhome .col-md-3{width:100%; padding-left:30px; padding-right:30px}
.accomhome .detailaccom{padding-left:15px; padding-right:15px}
.accom h2{font-size:25px}
.transfer .table{font-size:12px}
.transfer h4{font-size:13px}
.slide-msin-location .slide-location .carousel-indicators li {font-size: 12px;}	

}
@media screen and (max-width:415px){ 
	.menuzord-responsive .menuzord-brand img { width:115px; margin-top: 10px; }
	.bookmobile { font-size:12px; right:70px; }
.childtextmobile {  right:30px}		
.footer .glyphicon{  font-size:18px;  height:35px;  padding-top:7px;  text-align:center;  width:35px}
.footer .col-xs-5{width:100%; padding-left:16.6667%}

}
